.bannerpart{ overflow:hidden;}
.solu_box{ height:100px;}
.ftr-form input[type="submit"]{ padding:9px 20px;}
@media only screen and (min-width:768px) and (max-width:1020px) {
.wrapper	{ width: 740px; }
.bannertext h2 {
  font-size: 38px;
  line-height: 34px;
}
.bannertext h5 {
  font-size: 16px;
  line-height: 16px;
  margin-top:20px;
}
.offer-one {
  margin: 0 9px;
  padding: 0 6px;
  width: 216px;
}
.offer-one ul li{ font-size:14px;}
.banner-left { width: 306px;}
.offer{ padding-bottom:0;}

.plateform h2 {
  font-size: 26px;
  line-height: 26px;
  margin: 15px 0 19px;
}
.bannerpart{ overflow:hidden;}
.plateform p{ font-size:13px; line-height:22px;}
.seq-one {
  float: left;
  padding: 0 20px;
  text-align: center;
  width: 205px;
}
.lastheadpart h1{ font-size:35px;}
.seq-one img {
  display: block;
  float: none;
  margin: 0 auto;
  width: 107px;
}
.platetext h3 {
  font-size: 15px;
  line-height: 22px;
  min-height: 28px;
  padding: 19px 0 8px;
}
.platetext h5 {
  padding: 17px 0;
  width: auto;
}
.ftr-form input[type="email"]{ min-width:298px;}
.bottomlogo h5{ font-size:11px; margin:0; padding:0;}
.ftr-menuone{ margin:0 20px;}
.solu_box {
  height: 100px;
  padding: 20px;
  width: 281px;
}
.solu_box > b{ font-size:16px;}
.servicetop h3{ font-size:24px; line-height:30px;}
.service-one p {
  font-size: 13px;
  line-height: 20px;
  padding: 0 10px;
}
.service-one{ width:208px;}
.service-one h3{ font-size:16px;}
.blogtext:after{ display:none;}
.blogimg {
  float: left;
  margin: 20px;
  width: 260px;
}
.blogtext h2 {
  font-size: 20px;
  line-height: 25px;
}
.blogtext p{ font-size:13px; line-height:22px;} 
.blogtext{ width:320px; padding:27px 20px 27px 27px}
.blogtext {
  padding: 16px 20px 20px 0;
  width: 340px;
}
.blogtwo {
  background: none repeat scroll 0 0 #f5f5f5;
  box-shadow: 1px 1px #e1e1e1;
  margin-bottom: 40px;
  padding: 20px;
}
.blogimgtwo {
  float: right;
  width: 260px;
}
.blogtexttwo {
  float: left;
  padding: 0;
  width: 346px;
}
.blogtexttwo h2 {
  font-size: 21px;
  margin-top: -11px;
}
.blogtexttwo p{ font-size:13px; line-height:22px;}
.contactuspart #mapinfo {
  float: right;
  margin-left: 15px;
  margin-top: 45px;
  width: 344px;
}
.fr-form input{ width:320px;}
.captcha input {
  width: 240px;
}
.fr-textarea textarea{ width:320px;}
.contactuspart #mapinfo iframe {
  height: 100%;
  width: 100%;
}
.portfolio-menu{ width:auto;}
.portfolio-menu ul li{ margin:7px 3px;}
#portfoliolist .portfolio{ width:208px;}
}


@media only screen and (max-width:767px) {
.wrapper	{ width: 300px; }
.social { display: none;}
.logo {
  display: block;
  float: none;
  padding: 25px 0 0;
  text-align: center;
}
.righthead {
  float: none;
  padding-bottom: 20px;
  text-align: center;
  width: auto;
}
.cell {
  display: inline-block;
  padding-top: 35px;
}
.cell img {
  display: inline-block;
  float: none;
}
.cell > h4 {
  display: inline-block;
}
.nav ul {
  display: none;
}
.banner-left {
  float: none;
  width: 300px;
}
.bannertext h5 {
  font-size: 15px;
  line-height: 16px;
  margin-top: 15px;
}
.bannertext h2 {
  font-size: 28px;
  line-height: 30px;
}
.bannerbtn {
  bottom: 0;
  display: block;
  margin: 0 0 60px;
  position: relative;
  right: 0;
}
.banner-right {
  display: block;
  float: none;
  margin: 0;
  padding: 0;
}
.rightbnrimg img{ display:none;}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto{ bottom:-40px;}
.banner-left{ padding-top:40px;}
.offer-one {
  display: block;
  float: none;
  margin-bottom: 20px;
  width: auto;
}
.plateform h2 {
  font-size: 22px;
  line-height: 27px;
  margin: 0 0 17px;
}
.plateform p{ font-size:13px; line-height:22px;}
.offer	{ padding-bottom:0;}
.seq-one {
  float: left;
  padding: 0 20px;
  text-align: center;
  width: 205px;
}
.seq-one img {
  display: block;
  float: none;
  margin: 0 auto;
  width: 107px;
}
.platetext h3 {
  font-size: 15px;
  line-height: 22px;
  min-height: 28px;
  padding: 19px 0 8px;
}
.platetext h5 {
  padding: 17px 0;
  width: auto;
}
.seq-one {
  float: none;
  padding: 0 20px;
  text-align: center;
  width: auto;
}
.ftr-form {
  display: block;
  float: none;
  margin: 20px 0;
  padding: 0;
  text-align: center;
}
.ftr-form input[type="submit"] {
  margin: 16px auto;
}
.bottomfooter {
  padding: 30px 0;
}
.bottomlogo {
  float: none;
  text-align: center;
}
.ftr-menuone{ text-align:center;}
.ftr-menuone ul li {
  display: inline-block;
  padding: 4px 11px;
}
.ftr-menuone {
  float: none;
  margin: 20px 0;
}
.follows {
  float: none;
}
.ftr-form input[type="email"] {
  min-width: 78%;
}
.mailbox h3 {
  font-size: 21px;
  line-height: 19px;
  padding-left: 20px;
  padding-top: 12px;
  width: 118px;
  display:inline-block;
}
.offer-one ul li br{ display:none;}
.offer-one{ padding:10px 0;}
.offer-one ul li {
  font-size: 14px;
  margin: 0 15px;
  padding: 0;
}
.lastheadbtn a {
  background-position: 90px 15px;
  font-size: 16px;
  padding: 11px 32px 11px 10px;
}
.lastheadpart h1 {
  font-size: 28px;
  line-height: 25px;
  padding-bottom: 38px;
  margin-bottom:10px;
}
.solut img {
  display: block;
  float: none !important;
  margin: 0 0 20px !important;
  padding: 0;
  width: 100%;
}
.plateform h2 {
  font-size: 17px;
  line-height: 24px;
  margin: 0 0 15px;
}
.solu_box {
  float: none;
  height: auto;
  padding: 20px;
  width: auto;
  margin:0 0 20px 0
}
.solu_box > b{ font-size:16px;}
.servicetop h3 {
  font-size: 19px;
  line-height: 25px;
  padding-bottom: 10px;
}
.servicetop p{ font-size:13px; line-height:22px;}
.service-one {
  display: block;
  float: none;
  margin: 0;
  width: auto;
}
.service-one h3{ font-size:18px;}
.service-one{ padding-top:25px;}
.service-one p br {
  display: none;
}
.ques h4 {
  font-size: 14px;
  font-weight: normal;
  line-height: 20px;
  padding: 5px 35px;
}
.ques, .ques.active{ background-position:3% 8px}


.blogimg {
  float: left;
  margin: 20px;
  width: 260px;
}
.blogtext h2 {
  font-size: 16px;
  line-height: 25px;
}
.blogtext p{ font-size:13px; line-height:22px;} 
.blogtext{ width:320px; padding:27px 20px 27px 27px}
.blogtext {
  padding: 16px 20px 20px 0;
  width: 340px;
}
.blogtwo {
  background: none repeat scroll 0 0 #f5f5f5;
  box-shadow: 1px 1px #e1e1e1;
  margin-bottom: 40px;
  padding: 20px;
}
.blogimgtwo {
  float: right;
  width: 260px;
}
.blogtexttwo {
  float: left;
  padding: 0;
  width: 346px;
}
.blogtexttwo h2 {
  font-size: 21px;
  margin-top: -11px;
  line-height:23px;
}
.blogtexttwo p{ font-size:13px; line-height:22px;}

.blogpart {
  padding: 15px 15px 1px;
  top: -30px;
}
.blogimg {
  float: none;
  margin: 0;
  width: auto;
}
.blogtext {
  float: none;
  padding: 15px;
  width: auto;
}
.blogtext:after{ display:none;}
.blogtext ul li:nth-child(2){ border:none; padding:0;}
.blogtext ul li { float: none;  padding-bottom: 15px;  width: auto;}
.blogone{ padding-bottom:15px}
.blogtwo{ padding:0;}
.blogimgtwo{ width:auto; float:none; padding-bottom:20px;}
.blogtexttwo:after{ display:none;}
.blogtexttwo{ display:block; float:none; width:auto; padding:15px;}
.blogtexttwo h2 {
  font-size: 21px;
  line-height: 23px;
  margin-top: -11px;
}
.blogtexttwo ul li {
  float: none;
  padding-bottom: 15px;
  width: auto;
}
.blogtexttwo ul li:nth-child(2) {
  border-left: medium none;
  padding-left: 0;
}
.blogtwo {
  padding: 0 0 20px;
}
.lastheadpart {
  background: url("images/lastheadbg.jpg") no-repeat scroll center top / cover  #242528;
}
.lastheadbtn{ display:none;}

.contactuspart #mapinfo iframe {
  height: 100%;
  width: 100%;
}
.fr-form input{ width:239px;}
.fr-textarea textarea{width:239px;}
.captcha input { width: 161px;}

.contactusform{ margin:20px 0;}
.contactuspart #mapinfo { margin-top: 20px;}
.contactaddress {
  float: none;
  margin: 0;
}

.portfolio-menu{ width:auto;}
.portfolio-menu ul li{ margin:7px 3px;}
#portfoliolist .portfolio{ width:208px;}
.portfoliopart{ padding:10px;}
.portfolio-menu ul li a{ display:block; width:84px; text-align:center;}
#portfoliolist .portfolio { width: auto;}
.follows {
  display: block;
  float: none;
  text-align: center;
}
.follows ul {
  display: inline-block;
  margin: 10px 0 0;
}
/***************************************************************************************************************************************/
a.meanmenu-reveal { display: none; }
.mean-container .mean-bar { float: left; width: 100%; position: relative; padding:0; min-height: 42px; z-index: 999999; border-bottom: 1px solid #131313; margin-bottom:20px;}
.mean-container a.meanmenu-reveal {
  color: #fff;
  cursor: pointer;
  display: block;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 1px;
  font-weight: 700;
  height: 22px;
  left: 20px !important;
  line-height: 22px;
  padding: 9px 0 0;
  position: absolute;
  text-align: left !important;
  text-decoration: none;
  text-indent: -9999em;
  top: 0;
  width: 90%;
}
.mean-container a.meanmenu-reveal span {
  background: none repeat scroll 0 0 #fff;
  display: block;
  height: 3px;
  margin:4px 0 0 8px;
  width: 32px;
}
.mean-container .mean-nav { float: left; width: 100%; margin-top: 44px; }
.mean-container .mean-nav ul { padding: 0; margin: 0; width: 100%; list-style-type: none; }
.mean-container .mean-nav ul li { position: relative; float: left; width: 100%; }
.mean-container .mean-nav ul li a { display: block; float: left; width: 90%; padding: 1em 5%; margin: 0; text-align: left; color: #fff; border-top: 1px solid #383838; border-top: 1px solid #131313; text-decoration: none; text-transform: uppercase; }
.mean-container .mean-nav ul li li a { width: 80%; padding: 1em 10%; border-top: 1px solid #f1f1f1; border-top: 1px solid rgba(255,255,255,0.25); opacity: 0.75; filter: alpha(opacity=75); text-shadow: none !important; visibility: visible; font-size:14px;}
.mean-container .mean-nav ul li.mean-last a { border-bottom: none; margin-bottom: 0; }
.mean-container .mean-nav ul li li li a { width: 70%; padding: 1em 15%; }
.mean-container .mean-nav ul li li li li a { width: 60%; padding: 1em 20%; }
.mean-container .mean-nav ul li li li li li a { width: 50%; padding: 1em 25%; }
.mean-container .mean-nav ul li a:hover { background: #252525; background: rgba(255,255,255,0.1); }
.mean-container .mean-nav ul li a.mean-expand { margin-top: 1px; width: 26px; height: 19px; padding: 12px !important; text-align: center; position: absolute; right: 0; top: 0; z-index: 2; font-weight: 700; background: rgba(255,255,255,0.1); border: none !important; border-left: 1px solid #131313 !important; border-bottom: 0px solid rgba(255,255,255,0.2) !important; }
.mean-container .mean-push { float: left; width: 100%; padding: 0; margin: 0; clear: both; }
.mean-nav .wrapper { width: 100%; padding: 0; margin: 0; }
/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar,
.mean-container .mean-bar * { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
.mean-remove { display: none !important; }

/*******************************************************************************/

.mymenu {
    color: #fff;
    font-size: 14px;
    height: 30px;
    left: 47px;
    line-height: 43px;
    position: absolute;
    right: 0;
    top: 0;
	text-indent:0;
}
}

@media only screen and (min-width:480px) and (max-width:767px) {
.wrapper{ width: 420px; }

.fr-form input{ width:239px;}
.fr-textarea textarea{width:239px;}
.captcha input {width: 161px;}

.fr-form input {
  width: 360px;
}
.fr-textarea textarea{width:360px;}
.captcha input { width: 277px;}
.portfolio-menu ul li a {
  width: 78px;
}
#portfoliolist .portfolio {
  height: 172px;
  width: 190px;
}
}